### Method

# EDataCal CalBackend notify_error

#### Declaration [src]

    void
    e_cal_backend_notify_error (
      ECalBackend* backend,
      const gchar* message
    )

#### Description [src]

Notifies each of the backend’s listeners about an error.

#### Parameters

`message`

  Type: `const gchar*`

  Error message.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.